Welcome to Geeklog Tuesday, November 21 2017 @ 08:45 am EST

Gallery Security Issue

  • Contributed by:
  • Views: 5,491
Security

Since many here are using Gallery together with Geeklog, I'd like to point out that a security vulnerability has been found in Gallery which affects versions 1.2.5 and 1.3.0 of that package.

Read all about it on the Gallery homepage (story includes instructions on how to patch existing installations).

bye, Dirk